._wf-t-centre {
  text-align: center;
}

._wf-hero {
  padding: 80px;
}

._wf-hero.is--phone-consultation {
  background-image: url('../images/phone-consultation-banner.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

._wf-hero__h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #fff;
  font-size: 60px;
  line-height: 68px;
  font-style: italic;
  font-weight: 400;
}

._wf-section {
  padding: 50px 25px;
}

._wf-section.is--2-col-text {
  padding-top: 70px;
  padding-bottom: 80px;
}

._wf-section.is--cta-strip {
  background-color: #1d3d6e;
  color: #fff;
}

._wf-section.is--team-row {
  position: relative;
  padding-top: 100px;
  padding-bottom: 80px;
}

._wf-section.is--usps {
  padding-top: 80px;
  padding-bottom: 80px;
}

._wf-section.is--long-form {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #1d3d6e;
}

._wf-container {
  display: block;
  max-width: 1172px;
  margin-right: auto;
  margin-left: auto;
}

._wf-container.is--team-row {
  max-width: 470px;
  margin-right: 0px;
}

._wf-container.is--team-row-wrapper {
  position: relative;
  z-index: 2;
}

._wf-2-col-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -15px;
  margin-left: -15px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

._wf-2-col-text__text-col {
  padding-right: 15px;
  padding-left: 15px;
  -webkit-flex-basis: 50%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
}

._wf-2-col-text__card-col {
  padding-right: 15px;
  padding-left: 15px;
  -webkit-flex-basis: 41.66%;
  -ms-flex-preferred-size: 41.66%;
  flex-basis: 41.66%;
  text-align: center;
}

._wf-t-left {
  text-align: left;
}

._wf-2-col-text__card {
  padding: 30px 40px;
  border-radius: 3px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, .1);
  font-family: 'Avenir pro', sans-serif;
  color: #444;
  font-size: 16px;
  line-height: 24px;
  text-align: left;
}

._wf-2-col-text__card-title {
  margin-top: 0px;
  margin-bottom: 8px;
  color: #1d3d6e;
  font-size: 22px;
  line-height: 33px;
  font-weight: 700;
  text-align: center;
}

._wf-p {
  margin-bottom: 20px;
}

._wf-h2 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: 'Avenir pro', sans-serif;
  color: #444;
  font-size: 30px;
  line-height: 45px;
  font-weight: 400;
}

._wf-rt {
  font-family: 'Avenir pro', sans-serif;
  color: #444;
  font-size: 16px;
  line-height: 24px;
}

._wf-rt p {
  margin-bottom: 20px;
}

._wf-rt.is--lead {
  font-size: 18px;
}

._wf-phone-cta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

._wf-phone-cta__icon {
  width: 28px;
  margin-right: 10px;
}

._wf-phone-cta__text {
  font-family: 'Avenir pro', sans-serif;
  font-size: 25px;
  line-height: 1.2;
}

._wf-phone-cta__link {
  color: #fff;
  text-decoration: none;
}

._wf-phone-cta__link:hover {
  color: #fff;
  text-decoration: none;
}

._wf-team-row__heading {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 40px;
  line-height: 46px;
  font-style: italic;
  font-weight: 400;
}

._wf-team-row__heading-bold {
  font-family: 'Avenir pro', sans-serif;
  font-style: normal;
}

._wf-section__row-bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}

._wf-section__row-bg.is--team-row {
  padding-top: 100px;
  padding-bottom: 80px;
  background-image: -webkit-linear-gradient(0deg, hsla(0, 0%, 96%, 0) 20%, #f4f4f4 50%), url('../images/Team-Shot.jpg');
  background-image: linear-gradient(90deg, hsla(0, 0%, 96%, 0) 20%, #f4f4f4 50%), url('../images/Team-Shot.jpg');
  background-repeat: repeat, no-repeat;
  background-position: 0px 0px, 0px 50%;
  background-size: auto, 60%;
}

@media screen and (min-width: 992px) and (max-width: 1200px) { 
  ._wf-section__row-bg.is--team-row {
    background-position: 0px 0px, -130px 50%;
    background-size: 100%, auto;
  }
}

._wf-team-row__mobile-img-wrapper {
  display: none;
}

._wf-usps__heading {
  display: block;
  margin-top: 0px;
  margin-bottom: 40px;
  font-family: 'Avenir pro', sans-serif;
  color: #1d3d6e;
  font-size: 22px;
  line-height: 33px;
  font-weight: 400;
  text-align: center;
}

._wf-usps__flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -15px;
  margin-bottom: -15px;
  margin-left: -15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

._wf-usps__col {
  margin-bottom: 15px;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-flex-basis: 25%;
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  text-align: center;
}

._wf-usps__tick {
  height: 40px;
  margin-bottom: 30px;
}

._wf-usps__usp-title {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: 'Avenir pro', sans-serif;
  color: #444;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
}

._wf-usps__text {
  font-family: 'Avenir pro', sans-serif;
  color: #444;
  font-size: 16px;
  line-height: 1.5;
}

._wf-long-form__section-title {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: 'Avenir pro', sans-serif;
  color: #fff;
  font-size: 25px;
  line-height: 1.3;
  font-weight: 400;
  text-align: center;
}

._wf-long-form__form-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
  background-color: #fff;
}

._wf-long-form__details-col {
  padding-right: 11.11%;
  -webkit-flex-basis: 44.44%;
  -ms-flex-preferred-size: 44.44%;
  flex-basis: 44.44%;
}

._wf-long-form__details-heading {
  display: block;
  margin-top: 0px;
  margin-bottom: 15px;
  font-family: 'Avenir pro', sans-serif;
  color: #1d3d6e;
  font-size: 22px;
  line-height: 33px;
  font-weight: 700;
  text-align: left;
}

._wf-long-form__phone {
  margin-top: 15px;
  font-family: 'Avenir pro', sans-serif;
  color: #1d3d6e;
  font-size: 40px;
  line-height: 30px;
  font-weight: 400;
  text-decoration: none;
}

._wf-long-form__form-col {
  -webkit-box-flex: 55.55%;
  -webkit-flex: 55.55%;
  -ms-flex: 55.55%;
  flex: 55.55%;
  font-family: 'Avenir pro', sans-serif;
  color: #444;
  font-size: 16px;
  line-height: 24px;
}

._wf-form-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -10px;
  margin-left: -10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

._wf-form-row__2-col {
  padding-right: 10px;
  padding-left: 10px;
  -webkit-flex-basis: 50%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
}

._wf-form-label {
  font-family: 'Avenir pro', sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

._wf-form-text-input {
  padding: 12px 20px 10px;
  border: 1px solid #cdcdcd;
  border-radius: 3px;
  background-color: #f4f4f4;
  font-family: 'Avenir pro', sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

._wf-form-text-input.is--textarea {
  height: 130px;
}

._wf-form-radio-button {
  display: inline-block;
  margin-top: 5px;
  margin-right: 10px;
  margin-bottom: 15px;
}

._wf-form {
  margin-bottom: 0px;
}

._wf-form__submit {
  padding: 15px 60px;
  border-radius: 50px;
  background-image: -webkit-linear-gradient(270deg, #093b96, #153667);
  background-image: linear-gradient(180deg, #093b96, #153667);
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: 'Avenir pro', sans-serif;
  font-size: 18px;
  font-weight: 700;
}

._wf-form__submit:hover {
  opacity: 0.9;
}

._wf-long-form__details-rt {
  font-family: 'Avenir pro', sans-serif;
}

._wf-long-form__details-rt h4 {
  color: #1d3d6e;
  font-size: 22px;
  line-height: 33px;
  font-weight: 700;
}

._wf-long-form__details-rt p {
  font-size: 18px;
  line-height: 24px;
}

._wf-long-form__details-rt a {
  color: #1d3d6e;
  font-size: 40px;
  line-height: 1.3;
  text-decoration: none;
}

@media (max-width: 991px) {
  ._wf-hero__h1 {
    font-size: 45px;
    line-height: 51px;
  }
  ._wf-section.is--2-col-text {
    padding-top: 50px;
    padding-bottom: 30px;
  }
  ._wf-container.is--team-row {
    max-width: 50%;
  }
  ._wf-2-col-text__card-col {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  ._wf-2-col-text__card {
    padding-right: 30px;
    padding-left: 30px;
  }
  ._wf-phone-cta {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  ._wf-phone-cta__icon {
    margin-right: 0px;
  }
  ._wf-phone-cta__text {
    text-align: center;
  }
  ._wf-section__row-bg.is--team-row {
    background-position: 0px 0px, -125px 0px;
    background-size: auto, cover;
  }
  ._wf-usps__flex {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  ._wf-usps__col {
    -webkit-flex-basis: 33%;
    -ms-flex-preferred-size: 33%;
    flex-basis: 33%;
  }
  ._wf-long-form__form-wrapper {
    padding: 20px;
  }
  ._wf-long-form__details-col {
    padding-right: 5%;
  }
  ._wf-form-row {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  ._wf-form-row__2-col {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
}

@media (max-width: 767px) {
  ._wf-hero {
    padding: 100px 25px;
  }
  ._wf-hero__h1 {
    font-size: 30px;
    line-height: 34px;
    text-align: center;
  }
  ._wf-section.is--team-row {
    padding-top: 0px;
    padding-bottom: 40px;
    background-color: #f4f4f4;
  }
  ._wf-container.is--team-row {
    max-width: none;
  }
  ._wf-2-col-text {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  ._wf-2-col-text__text-col {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  ._wf-2-col-text__card-col {
    -webkit-flex-basis: 101%;
    -ms-flex-preferred-size: 101%;
    flex-basis: 101%;
  }
  ._wf-team-row__heading {
    margin-top: 30px;
  }
  ._wf-section__row-bg.is--team-row {
    position: static;
    display: none;
  }
  ._wf-team-row__mobile-img-wrapper {
    display: block;
    margin-right: -25px;
    margin-left: -25px;
  }
  ._wf-usps__col {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  ._wf-long-form__form-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  ._wf-long-form__details-col {
    margin-bottom: 10px;
    padding-right: 0%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    text-align: center;
  }
  ._wf-long-form__details-heading {
    text-align: center;
  }
  ._wf-long-form__phone {
    font-size: 27px;
    line-height: 10px;
  }
  ._wf-long-form__form-col {
    width: 100%;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  ._wf-long-form__details-rt a {
    font-size: 27px;
  }
}

@media (max-width: 479px) {
  ._wf-usps__col {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
}

@font-face {
  font-family: 'Avenir pro';
  src: url('../fonts/avenir-light-pro-black.eot') format('embedded-opentype'), url('../fonts/avenir-light-pro-black.woff') format('woff'), url('../fonts/avenir-light-pro-black.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Avenir pro';
  src: url('../fonts/avenir-light-pro-regular.eot') format('embedded-opentype'), url('../fonts/avenir-light-pro-regular.woff') format('woff'), url('../fonts/avenir-light-pro-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}